import request from '@/plugin/axios'
//区域管理

//渠道方树查询
export function TreeNode (data) {
  return request({
    url: '/tree/getUsersTrees',
    method: 'post',
    data
  })
}
//查询列表
export function getSubsidies (data) {
  return request({
    url: '/subsidies/getSubsidies',
    method: 'post',
    data
  })
}

//新增
export function saveOrUpdataList (data) {
  return request({
    url: '/subsidies/insertUpdateSubsidies',
    method: 'post',
    data
  })
}

//编辑回显
export function getList (data) {
  return request({
    url: '/subsidies/getUpdate',
    method: 'post',
    data
  })
}

//删除
export function deleteList (data) {
  return request({
    url: '/subsidies/deleteSubsidies',
    method: 'post',
    data
  })
}

//补贴机设备查询
export function getEquipment (data) {
  return request({
    url: '/tree/getEquipmentTrees',
    method: 'post',
    data
  })
}
// 审核
export function SubsidyAuditCheck (data) {
  return request({
    url: '/subsidies/updateAudit',
    method: 'post',
    data
  })
}